
Asian Stanley. International Limited - Project progress work #8

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

Support installation for power supply and LAN cable for 50 points

06 Oct 2023 08:52 - Arunwit Isarapongporn

Status: Closed Start date: 01 Nov 2023

Priority: Normal Due date: 01 Nov 2023

Assignee: Arunwit Isarapongporn % Done: 100%

Category:  Estimated time: 120.00 hours

Target version:  Spent time: 190.00 hours

Finish date: 24 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

Support installation for power supply and LAN cable for 50 points

- Control and coordinate between wiring or LAN installers and site supervisors at the installation plant.

- Config IP address of label printer and install in chip room

- Config access point for 4 points

- Install and config server of label print system

History

#1 - 06 Oct 2023 08:54 - Arunwit Isarapongporn

- Status changed from New to In Progress

- % Done changed from 0 to 30

today install 10 position

and tomorrow install 10point

#2 - 06 Oct 2023 23:58 - Arunwit Isarapongporn

- Subject changed from Support installation for power supply and LAN cable for 70 points to Support installation for power supply and LAN cable for 50

points

- Description updated

- % Done changed from 30 to 40

Install power plugs and LAN connections in chip room for 50 point

#3 - 10 Oct 2023 08:45 - Arunwit Isarapongporn

- Install the electrical cabinet and electrical rail in the Chip room and connect the wires.

- Install the LAN cable connection point and powerplug with wires, complete 35 points

- Wiring the power cable and LAN cable above the ceiling to the powerplug point and LAN connection point.

- Config IP address for 10 label printers

#4 - 11 Oct 2023 08:21 - Arunwit Isarapongporn

- Install the electrical cabinet and electrical rail in the Chip room and connect the wires.

- Install the LAN cabinet and LAN rail in the Chip room and connect the LAN cable.

- Install the LAN cable connection point and powerplug with wires, complete 15 points

- Wiring the power cable and LAN cable above the ceiling to the powerplug point and LAN connection point.

#5 - 19 Oct 2023 11:35 - Ryo Nozaki

- Copied to Project progress work #95: Support installation for power supply and LAN cable for 20 points added

#6 - 20 Oct 2023 07:40 - Arunwit Isarapongporn

19/10/2023

- The power distribution cabinet and lag hub cabinet have been installed and connected to the Network.

- Electrical wires and LAN cable connections are complete at every point of the machine.

- Completed installation and config of 32 printers, remaining 18 to install.

19 Dec 2025 1/2



- Labels have been attached to all LAN cables and printers.

- Keep all wires and LAN cables from the ceiling down.

20/20/2023

- Today I will install 18 more printers and finish configuring all printers.

- Config Handy with Access point

#7 - 25 Oct 2023 12:11 - Arunwit Isarapongporn

- Finish date changed from 16 Oct 2023 to 24 Oct 2023

[24/10/23]

-Setup IP address and setting application for all remaining Handy terminal devices.

-The setup printer name and IP address is complete on all machines.

-Label the names of all printers.

-Silicone to keep the gaps on the side of the power cabinet and LAN cabinet.

-Test the operation of the entire system.

Today

-Test & User training

#8 - 27 Oct 2023 09:52 - Arunwit Isarapongporn

- File Infrastructure settings list_R1.xlsx added

Add document Infrastructure settings list_R1.xlsx

#9 - 01 May 2024 16:33 - Ryo Nozaki

- Status changed from In Progress to Closed

#10 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560

Files

DESIGN DRAWING  R3.pdf 967 KB 06 Oct 2023 Arunwit Isarapongporn

Infrastructure settings list_R1.xlsx 34.8 KB 27 Oct 2023 Arunwit Isarapongporn
